<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="red">#FFFF0000</color>
    <color name="primaryl_base">#FFF5F5F5</color>
    <color name="primaryl_light">#FFFFFFFF</color>
    <color name="primaryl_dark">#FFC7C7C7</color>
    <color name="secondaryl_base">#FF212121</color>
    <color name="secondaryl_light">#FF484848</color>
    <color name="secondaryl_dark">#FF000000</color>
    <color name="primaryd_base">#FF37474f</color>
    <color name="primaryd_light">#FF62727B</color>
    <color name="primaryd_dark">#FF102027</color>
    <color name="secondaryd_base">#FF78909C</color>
    <color name="secondaryd_light">#FFA7C0CD</color>
    <color name="secondaryd_dark">#FF4B636E</color>
</resources>